/* Order History */

/* These are temp styles for Order History until we cant flip the Wishlist to 2.0 and it will inherit the same styles as the main site cart. */

#GroupOrderHistory_pnlDetails {
    text-align: left;
}

#GroupOrderHistory_pnlList table tr:nth-of-type(even) {
    background: #eee;
}

#GroupOrderHistory_pnlList table th {
    background: #000;
    color: #fff;
}

#GroupOrderHistory_pnlList table th,
#GroupOrderHistory_pnlList table td {
    padding: .5rem 1rem;
}

#GroupOrderHistory_pnlList table td .button,
#GroupOrderHistory_pnlList table td input[type=submit],
#GroupOrderHistory_pnlList table td input[type=button] {
    padding: .5rem;
    line-height: 1;
    height: auto;
    font-size: inherit;
    margin-bottom: 0;
}

#GroupOrderHistory_pnlDetails .cart-wrapper {
    text-align: left;
}

#GroupOrderHistory_pnlDetails .cart-wrapper ~ input {
    margin: 0;
    width: calc(25% - .5rem);
    min-width: 200px;
    margin: .25rem;
    margin-bottom: .5rem;
}

#GroupOrderHistory_pnlDetails .cart-wrapper #ucWishlist1_btnBack {
    display: block;
    float: right;
}

#GroupOrderHistory_pnlDetails .cartHeader {
    padding: 1rem 2rem;
    font-weight: 600;
    color: #fff;
    background: #000;
}

#GroupOrderHistory_pnlDetails .cartHeader .cartHeader-title:first-of-type {
    width: 20px;
}

#GroupOrderHistory_pnlDetails .cartHeader > span,
#GroupOrderHistory_pnlDetails .cart-Content .cart-itemWrap > span {
    display: block;
    width: calc(25% - 5px);
    padding: 0 .5rem;
    box-sizing: border-box ;
    float: left;
    min-height: 10px;
}

/* Fix Alignment For Request Page & My Garage Orders */
#GroupOrderHistory_pnlDetails .cart-wrapper .cartHeader-title:first-of-type,
#ucWCheckOut1_lblAlert ~ .cart-wrapper .cartHeader-title:first-of-type {
    display: none;
}

#GroupOrderHistory_pnlDetails .cart-wrapper .cartHeader > span,
#GroupOrderHistory_pnlDetails .cart-wrapper .cart-Content .cart-itemWrap > span,
#ucWCheckOut1_lblAlert ~ .cart-wrapper .cartHeader > span,
#ucWCheckOut1_lblAlert ~ .cart-wrapper .cart-Content .cart-itemWrap > span {
    width: 25%;
}

#GroupOrderHistory_pnlDetails .cartHeader-title.total {
    text-align: right;
}

#GroupOrderHistory_pnlDetails .cart-Content .cart-itemWrap span span {
    display: block;
    width: 100%;
    float: none;
}

#GroupOrderHistory_pnlDetails .cart-itemWrap:after {
    content: "";
    display: table;
    clear: both;
}

#GroupOrderHistory_pnlDetails .cart-Content {}

#GroupOrderHistory_pnlDetails .cart-Content .cart-itemWrap .cart-CheckBox {
    width: 20px;
}

#GroupOrderHistory_pnlDetails .cart-Content .cart-itemWrap {
    padding: 2rem;
    border: 1px solid #ccc;
    margin-top: -1px;
}

#GroupOrderHistory_pnlDetails .cartOption-wrap:before,
#GroupOrderHistory_pnlDetails .cartOption-wrap:after{
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#GroupOrderHistory_pnlDetails .cart-Content .cart-itemWrap .cart-prodName a {
    color: #000;
    text-decoration: none;
    font-size: 2rem;
    line-height: 1.2;
}

#GroupOrderHistory_pnlDetails .cart-Content .cart-itemWrap .cart-prodName .cart-sku {
    opacity: 0.6;
    padding-top: 1rem;
}

#GroupOrderHistory_pnlDetails .cart-Content .cart-itemWrap .cart-prodName .cart-sku:before {
    content: "Item #: "
}

#GroupOrderHistory_pnlDetails .cart-Content .cart-itemWrap .cart-itemTotal {
    text-align: right;
}

#GroupOrderHistory_pnlDetails .cart-FooterWrap {
    text-align: right;
    background: #eee;
    padding: 2rem;
    border: 1px solid #ccc;
    margin-top: -1px;
    margin-bottom: 2rem;
}

#GroupOrderHistory_pnlDetails .cart-FooterWrap > span {
    display: block;
}

#GroupOrderHistory_pnlDetails .cart-FooterWrap .subtotal-Wrap {
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: 1rem;
}

#GroupOrderHistory_pnlDetails .cart-FooterWrap .total-Wrap {
    font-size: 3rem;
    font-weight: 600;
    padding-top: 2rem;
}